/*
 * @Author: Kane
 * @Date: 2023-02-21 17:39:01
 * @LastEditors: Kane
 * @LastEditTime: 2023-02-22 14:08:48
 * @FilePath: /后端辅助工具/src/DataType/Template.ts
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */


interface Point
{
    x: number;
    y: number;
}

function radius<TPoint>(x: TPoint): TPoint
{
    const result: TPoint = x;

    return result;
}